No way, Linux 3.14? !!! lol

wake me when they have 4.4+

Im not backporting all my media drivers over to that.

...